iOS 7 Beta 2 to 6.1.4 now 3194 error

Discussion in 'iOS 7' started by bobafettm, Jul 29, 2013.

  1. bobafettm macrumors newbie

    Joined:
    Jul 29, 2013
    #1
    Hey everyone. I was on iOS7 Beta 2 and on vacation when both of my phones eventually received deadly lock up. I didn't have my laptop with me so found an apple store in Barcelona and used their laptop to restore to 6.1.4 clean boot. I got back home and would like to restore to any of my previous backups.

    If I wanna do a backup 3194 error.
    If I wanna restore manually to a clean IPSW to 7.0 BETA 1 or BETA 2. 3194 error.

    I've tried two separate PCs. I've tried it in restore mode. Done the clean the HOST files. Nothing seems to fix this. I'm assuming this phone will just not be allowed to ever restore to a backup again?
     
  2. batting1000 macrumors 604

    Joined:
    Sep 4, 2011
    Location:
    Florida
    #2
    Why not go to beta 3? Beta 1 expired and beta 2 expires on August 8th. Beta 4 should be out today.
     
  3. bobafettm thread starter macrumors newbie

    Joined:
    Jul 29, 2013
    #3
    Is this the reason why I am receiving 3194 errors?

    Shouldn't I still be able to load my previous 6.1.4 from my current 6.1.4 backup? Right now since upgrading then having it wiped and restored to a clean 6.1.4 I'm unable to load any backup at all.

    I don't mind loading beta 3 or 4.
     
  4. batting1000 macrumors 604

    Joined:
    Sep 4, 2011
    Location:
    Florida
  5. famoussasjohn macrumors 6502a

    famoussasjohn

    Joined:
    Jul 7, 2010
    #5
    Have you tried uninstalling iTunes and re-installing to see if that helps?
     
  6. bobafettm thread starter macrumors newbie

    Joined:
    Jul 29, 2013
    #6
    Yes 100% tried it numerous of times with denoting. Deleting. Rebuilding the host file entirely. Rebooting the computers even after edits. Nothing helped.

    Also I've tried reinstalling iTunes and even tried a PC with a fresh windows 7 build. This phone will still not allow any backups.
     
  7. batting1000 macrumors 604

    Joined:
    Sep 4, 2011
    Location:
    Florida
    #7
    Not sure what else to suggest. The Apple support article says you could try to disable security software or the issue could be router related.

    http://support.apple.com/kb/ts4451
     
  8. famoussasjohn macrumors 6502a

    famoussasjohn

    Joined:
    Jul 7, 2010
    #8
    Maybe try taking it into an Apple store to see if they can do the restore for you. I don't know their stance on devices with the beta builds on them, may be a store to store basis, but if it's a simple restore, then I don't see the harm in them helping.
     
  9. batting1000 macrumors 604

    Joined:
    Sep 4, 2011
    Location:
    Florida
    #9
    He's not running the beta I don't think.
     
  10. bobafettm thread starter macrumors newbie

    Joined:
    Jul 29, 2013
    #10
    It's just 6.1.4 right now. No beta at the moment. I can't even back up to my pre-7 build... That's the issue in having. I can't upgrade to 7 to backup to those backups nor can I backup to my 6.1.4... It's just entirely a no go on any form of restoring.

    Right now it's just a blank 6.1.4 build
     
  11. famoussasjohn macrumors 6502a

    famoussasjohn

    Joined:
    Jul 7, 2010
    #11
    Ah okay, wasn't sure if it was successful or not. Perhaps your backup is from iOS7 and it won't complete because of that? Do you have any other back ups available before iOS7 was installed?
     
  12. bobafettm thread starter macrumors newbie

    Joined:
    Jul 29, 2013
    #12
    yes two backups pre-ios7 and those won't load either. That is the confusing part. I have three icloud backups which allows me to load some data from 6.1.4

    But if I try to update to ios 7 beta 1 or beta 2 it will fail with a 3194 error also from these fresh installs.

    ----------

    Tried a second cable to the iphone 5. That allowed me to install the ios7 BETA 3 update. Waiting for that to install to see if I can load ios7 BETA 1 or 2 backup but I doubt it.

    For some reason this "working" cable still wouldn't allow me to do my 6.1.4 to 6.1.4 restores... but it did take the new BETA 3 update.
     
  13. richard6r, Jul 29, 2013
    Last edited: Jul 29, 2013

    richard6r macrumors regular

    Joined:
    Jun 11, 2013
    #13
    Beta 1 has expired and is no longer being signed for. Download beta 3 and restore to that. 3194 error means that apple has stopped signing for that particular firmware. Also to state the obvious, make sure to download the firmware for your device only.


    You can't restore a newer backup from a iPhone running older software. I.E 6.1.4 to the beta backup.
     
  14. bobafettm thread starter macrumors newbie

    Joined:
    Jul 29, 2013
    #14
    it seems to be the cable. The new cable took it fine.

    We can close the thread :)

    Funny how the cable allows me to do some thing perfectly fine in itunes like "backup" data but not "restore" lol
     
  15. famoussasjohn macrumors 6502a

    famoussasjohn

    Joined:
    Jul 7, 2010
    #15
    lol that's realy strange. That's good a different cable helped out though!
     
  16. alimuzzi macrumors newbie

    Joined:
    Aug 13, 2013
    #16
    Error >>3194

    Hiii,

    I knw the thread is closed, but could u help me out, coz I have same issue and want to confirm, wht s the "cable" you talkin abt??? iphone 5 USB cable or sumthng else???/

    Thanks
     
  17. Tyler23 macrumors 603

    Tyler23

    Joined:
    Dec 2, 2010
    Location:
    Atlanta, GA
    #17
    Yep, the USB to lightning/30 pin cable is what they're talking about
    :)
     
  18. alimuzzi macrumors newbie

    Joined:
    Aug 13, 2013
    #18

    thnks alot:)
     
  19. ralph08 macrumors newbie

    Joined:
    Aug 13, 2013
    #19
    I have an iPhone 5 ios 6.1.4 I've been trying to update to beta 4 I did the cleaning of the hosts even tried tiny umbrella and I keep getting error 3194 I just tried it with a different cable just now and it still didnt work Is there any other suggestions?
     
  20. Tyler23 macrumors 603

    Tyler23

    Joined:
    Dec 2, 2010
    Location:
    Atlanta, GA
    #20
    What are you trying to accomplish with hosts and tiny umbrella for updating from iOS 6.1.4 to iOS 7 beta 4?

    All you need is to download the ipsw, and alt/update in iTunes, selecting the appropriate ipsw (iOS 7 beta 4)
     
  21. ralph08 macrumors newbie

    Joined:
    Aug 13, 2013
    #21
    also I've tried it in DFU mode and two different computers and it's the same error 3194.
     
  22. alimuzzi macrumors newbie

    Joined:
    Aug 13, 2013
    #22

    Hi there,

    Jus download beta 5 instead of 4, and it works perfectly fine, and the steps are same.

    Regards
     
  23. ralph08 macrumors newbie

    Joined:
    Aug 13, 2013
    #23
    I have the correct ipsw for beta 4 but everytime I try to do it shift/update select it it finishes extracting the software then it says verifying update with apple and if stops and gives me unknown error occurred (3194)

    ----------


    do you have links to beta 5?
     
  24. alimuzzi macrumors newbie

    Joined:
    Aug 13, 2013
    #24

    Had same issue when i m tryin to update beta 4 wid model iphone 5 - A1428, bt was easy when i downloaded the beta 5. Try tht i m sure wud work perfectly :)
     
  25. ralph08 macrumors newbie

    Joined:
    Aug 13, 2013
    #25
    I am going to try now thank you! what link for beta 5 did you use?
     

Share This Page